Avisi cloud logo
Observability

Query observability for cluster.

GET
/api/v1/orgs/{organisationSlug}/query/cluster/{clusterIdentity}/loki/query

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$
clusterIdentity*string
Formatuuid

Query Parameters

query?string
Default""
limit?string
Default"100"
time?string
direction?string
Default"backward"
Value in"forward""backward"

Response Body

Request was successfully processed. The response body contains the requested data.

response?stringapplication/json
Formatbyte
Example Request
curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/query/cluster/497f6eca-6276-4993-bfeb-53cbbbba6f08/loki/query'
Example Response
"string"